Debian Bug report logs - #680388
pu: package nvidia-graphics-modules/195.36.31+3

version graph

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Andreas Beckmann <debian@abeckmann.de>

Date: Thu, 5 Jul 2012 14:33:12 UTC

Severity: normal

Tags: confirmed, pending, squeeze

Fixed in version 6.0.6

Done: Adam D. Barratt <adam@adam-barratt.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-nvidia-devel@lists.alioth.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#680388; Package release.debian.org. (Thu, 05 Jul 2012 14:33:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <debian@abeckmann.de>:
New Bug report received and forwarded. Copy sent to pkg-nvidia-devel@lists.alioth.debian.org, Debian Release Team <debian-release@lists.debian.org>. (Thu, 05 Jul 2012 14:33:18 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: pu: package nvidia-graphics-modules/195.36.31+3
Date: Thu, 05 Jul 2012 16:29:45 +0200
[Message part 1 (text/plain, inline)]
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: pu

This is a rebuild of the kernel modules against the fixed
nvidia-kernel-source 195.36.31-6squeeze1 in s-p-u, see #668780.


Andreas
[ngm-195.36.31+3.diff (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#680388; Package release.debian.org. (Fri, 06 Jul 2012 20:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Fri, 06 Jul 2012 20:36:03 GMT) Full text and rfc822 format available.

Message #10 received at 680388@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Andreas Beckmann <debian@abeckmann.de>, 680388@bugs.debian.org
Subject: Re: Bug#680388: pu: package nvidia-graphics-modules/195.36.31+3
Date: Fri, 06 Jul 2012 21:32:50 +0100
tags 680388 + squeeze confirmed
thanks

On Thu, 2012-07-05 at 16:29 +0200, Andreas Beckmann wrote:
> This is a rebuild of the kernel modules against the fixed
> nvidia-kernel-source 195.36.31-6squeeze1 in s-p-u, see #668780.

Please go ahead; thanks.

Regards,

Adam





Added tag(s) squeeze and confirmed. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Fri, 06 Jul 2012 20:36:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#680388; Package release.debian.org. (Fri, 13 Jul 2012 01:22:00 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Fri, 13 Jul 2012 01:23:30 GMT) Full text and rfc822 format available.

Message #17 received at 680388@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: <680388@bugs.debian.org>
Cc: Andreas Beckmann <debian@abeckmann.de>
Subject: Re: Bug#680388: pu: package nvidia-graphics-modules/195.36.31+3
Date: Thu, 12 Jul 2012 23:47:36 +0100
tags 680388 + pending
thanks

On 06.07.2012 21:32, Adam D. Barratt wrote:
> tags 680388 + squeeze confirmed
> thanks
>
> On Thu, 2012-07-05 at 16:29 +0200, Andreas Beckmann wrote:
>> This is a rebuild of the kernel modules against the fixed
>> nvidia-kernel-source 195.36.31-6squeeze1 in s-p-u, see #668780.
>
> Please go ahead; thanks.

For the record, this was uploaded and I've flagged it for acceptance in 
to p-u.

Regards,

Adam




Added tag(s) pending. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Fri, 13 Jul 2012 01:36:11 GMT) Full text and rfc822 format available.

Marked as fixed in versions 6.0.6. Request was from Adam D. Barratt <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sat, 29 Sep 2012 14:03:21 GMT) Full text and rfc822 format available.

Marked Bug as done Request was from Adam D. Barratt <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sat, 29 Sep 2012 14:03:21 GMT) Full text and rfc822 format available.

Notification sent to Andreas Beckmann <debian@abeckmann.de>:
Bug acknowledged by developer. (Sat, 29 Sep 2012 14:03:22 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 28 Oct 2012 07:32:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:29:35 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.